#booking .event {
    height: auto;
    background-position: 50%;
    margin-bottom: 30px;
}

#booking .event-desc {
	padding: 5%;
	color: white; 
}

#booking .image-desc{
	margin-top: 25px;
    margin-bottom: 25px;
}


#booking a.terms-conditions {
	outline: none;
	color: #1b72d5;
	text-decoration: none;
}


@media screen and (min-width: 480px) {
    #booking #add-booking {
		width: 30%;
	    line-height: 35px;
	}
}

.border-red {
	1px solid red;
}

.event-desc h2,
.event-desc h3 {
	font-weight: normal !important;
    font-family: proxima_novasemibold;
 }

.event-desc h2 {
	margin: 0; 
	padding: 0;
	font-size: 35px;
}

.event-desc h3 {
	margin-top: 10px; 
	margin-bottom: 2px;
}

.event-desc h4 {
	color: rgba(255, 255, 255, 0.65); 
	margin-top: 8px; 
	font-size: 18px; 
	font-family: proxima_nova_rgregular;
}

.event-desc p {
	color: rgba(255, 255, 255, 0.65); 
	margin-bottom: 0;
}

.banner-text-sub {
	color: white;
}

#booking #phone-code-group {
	position: relative;
}

#booking #phone-code {
	padding: 0;
}

#booking #phone-code-group .intl-tel-input {
	display: block;
	width: 100%;
	height: 46px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}

#booking #phone-code-group > .input-group {
	width: 100%;
}

#booking #phone-code-group .form-control {
	height: 46px;
}

@media screen and (max-width: 600px) {
	.booking-checkbox {
		transform: scale(2.5);
	    margin: 10px !important;
	}
}

@media screen and (max-width: 600px) and (min-width: 410px) {
	.bd-select {
		min-height: unset !important;
	}
	.bd-form select{
	    width: 25% !important;
	    float: left !important;
		margin-right: 5%;
	}
}





